#include <sys/types.h>
#include <unistd.h>
#include <stdlib.h>
     
main(int ac, char **av)
{
  setenv("LD_PRELOAD","utaudio-connect.so",1);
  execl("/opt/SUNWut/bin/utaudio.bin", "/opt/SUNWut/bin/utaudio.bin", NULL);
}
